Plugin updated for 0.6.x of NodeBB. 0.1.1 for 0.5.x 0.2.0 for 0.6.x Don't confuse the two.